﻿/*
 Copyright (c) 2003-2017, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.md or http://ckeditor.com/license
 */
CKEDITOR.lang['mn'] = {
    "wsc": {
        "btnIgnore": "Зөвшөөрөх",
        "btnIgnoreAll": "Бүгдийг зөвшөөрөх",
        "btnReplace": "Солих",
        "btnReplaceAll": "Бүгдийг Дарж бичих",
        "btnUndo": "Буцаах",
        "changeTo": "Өөрчлөх",
        "errorLoading": "Error loading application service host: %s.",
        "ieSpellDownload": "Дүрэм шалгагч суугаагүй байна. Татаж авахыг хүсч байна уу?",
        "manyChanges": "Дүрэм шалгаад дууссан: %1 үг өөрчлөгдсөн",
        "noChanges": "Дүрэм шалгаад дууссан: үг өөрчлөгдөөгүй",
        "noMispell": "Дүрэм шалгаад дууссан: Алдаа олдсонгүй",
        "noSuggestions": "- Тайлбаргүй -",
        "notAvailable": "Sorry, but service is unavailable now.",
        "notInDic": "Толь бичиггүй",
        "oneChange": "Дүрэм шалгаад дууссан: 1 үг өөрчлөгдсөн",
        "progress": "Дүрэм шалгаж байгаа үйл явц...",
        "title": "Spell Checker",
        "toolbar": "Үгийн дүрэх шалгах"
    },
    "widget": {"move": "Click and drag to move", "label": "%1 widget"},
    "uploadwidget": {
        "abort": "Upload aborted by the user.",
        "doneOne": "File successfully uploaded.",
        "doneMany": "Successfully uploaded %1 files.",
        "uploadOne": "Uploading file ({percentage}%)...",
        "uploadMany": "Uploading files, {current} of {max} done ({percentage}%)..."
    },
    "undo": {"redo": "Өмнөх үйлдлээ сэргээх", "undo": "Хүчингүй болгох"},
    "toolbar": {
        "toolbarCollapse": "Collapse Toolbar",
        "toolbarExpand": "Expand Toolbar",
        "toolbarGroups": {
            "document": "Document",
            "clipboard": "Clipboard/Undo",
            "editing": "Editing",
            "forms": "Forms",
            "basicstyles": "Basic Styles",
            "paragraph": "Paragraph",
            "links": "Холбоосууд",
            "insert": "Оруулах",
            "styles": "Загварууд",
            "colors": "Онгөнүүд",
            "tools": "Хэрэгслүүд"
        },
        "toolbars": "Болосруулагчийн хэрэгслийн самбар"
    },
    "table": {
        "border": "Хүрээний хэмжээ",
        "caption": "Тайлбар",
        "cell": {
            "menu": "Нүх/зай",
            "insertBefore": "Нүх/зай өмнө нь оруулах",
            "insertAfter": "Нүх/зай дараа нь оруулах",
            "deleteCell": "Нүх устгах",
            "merge": "Нүх нэгтэх",
            "mergeRight": "Баруун тийш нэгтгэх",
            "mergeDown": "Доош нэгтгэх",
            "splitHorizontal": "Нүх/зайг босоогоор нь тусгаарлах",
            "splitVertical": "Нүх/зайг хөндлөнгөөр нь тусгаарлах",
            "title": "Cell Properties",
            "cellType": "Cell Type",
            "rowSpan": "Rows Span",
            "colSpan": "Columns Span",
            "wordWrap": "Word Wrap",
            "hAlign": "Хэвтээд тэгшлэх арга",
            "vAlign": "Босоод тэгшлэх арга",
            "alignBaseline": "Baseline",
            "bgColor": "Дэвсгэр өнгө",
            "borderColor": "Хүрээний өнгө",
            "data": "Data",
            "header": "Header",
            "yes": "Тийм",
            "no": "Үгүй",
            "invalidWidth": "Нүдний өргөн нь тоо байх ёстой.",
            "invalidHeight": "Cell height must be a number.",
            "invalidRowSpan": "Rows span must be a whole number.",
            "invalidColSpan": "Columns span must be a whole number.",
            "chooseColor": "Сонгох"
        },
        "cellPad": "Нүх доторлох(padding)",
        "cellSpace": "Нүх хоорондын зай (spacing)",
        "column": {
            "menu": "Багана",
            "insertBefore": "Багана өмнө нь оруулах",
            "insertAfter": "Багана дараа нь оруулах",
            "deleteColumn": "Багана устгах"
        },
        "columns": "Багана",
        "deleteTable": "Хүснэгт устгах",
        "headers": "Headers",
        "headersBoth": "Both",
        "headersColumn": "First column",
        "headersNone": "None",
        "headersRow": "First Row",
        "invalidBorder": "Border size must be a number.",
        "invalidCellPadding": "Cell padding must be a positive number.",
        "invalidCellSpacing": "Cell spacing must be a positive number.",
        "invalidCols": "Number of columns must be a number greater than 0.",
        "invalidHeight": "Table height must be a number.",
        "invalidRows": "Number of rows must be a number greater than 0.",
        "invalidWidth": "Хүснэгтийн өргөн нь тоо байх ёстой.",
        "menu": "Хүснэгт",
        "row": {
            "menu": "Мөр",
            "insertBefore": "Мөр өмнө нь оруулах",
            "insertAfter": "Мөр дараа нь оруулах",
            "deleteRow": "Мөр устгах"
        },
        "rows": "Мөр",
        "summary": "Тайлбар",
        "title": "Хүснэгт",
        "toolbar": "Хүснэгт",
        "widthPc": "хувь",
        "widthPx": "цэг",
        "widthUnit": "өргөний нэгж"
    },
    "stylescombo": {
        "label": "Загвар",
        "panelTitle": "Загвар хэлбэржүүлэх",
        "panelTitle1": "Block Styles",
        "panelTitle2": "Inline Styles",
        "panelTitle3": "Object Styles"
    },
    "specialchar": {
        "options": "Special Character Options",
        "title": "Онцгой тэмдэгт сонгох",
        "toolbar": "Онцгой тэмдэгт оруулах"
    },
    "sourcearea": {"toolbar": "Код"},
    "scayt": {
        "btn_about": "About SCAYT",
        "btn_dictionaries": "Толь бичгүүд",
        "btn_disable": "Disable SCAYT",
        "btn_enable": "Enable SCAYT",
        "btn_langs": "Хэлүүд",
        "btn_options": "Сонголт",
        "text_title": "Spell Check As You Type"
    },
    "removeformat": {"toolbar": "Параргафын загварыг авч хаях"},
    "pastetext": {
        "button": "Энгийн бичвэрээр буулгах",
        "pasteNotification": "Your browser does not allow you to paste plain text this way. Press %1 to paste."
    },
    "pastefromword": {
        "confirmCleanup": "The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?",
        "error": "It was not possible to clean up the pasted data due to an internal error",
        "title": "Word-оос буулгах",
        "toolbar": "Word-оос буулгах"
    },
    "notification": {"closed": "Notification closed."},
    "maximize": {"maximize": "Дэлгэц дүүргэх", "minimize": "Цонхыг багсгаж харуулах"},
    "magicline": {"title": "Insert paragraph here"},
    "list": {"bulletedlist": "Цэгтэй жагсаалт", "numberedlist": "Дугаарлагдсан жагсаалт"},
    "link": {
        "acccessKey": "Холбох түлхүүр",
        "advanced": "Нэмэлт",
        "advisoryContentType": "Зөвлөлдөх төрлийн агуулга",
        "advisoryTitle": "Зөвлөлдөх гарчиг",
        "anchor": {
            "toolbar": "Зангуу",
            "menu": "Зангууг болосруулах",
            "title": "Зангуугийн шинж чанар",
            "name": "Зангуугийн нэр",
            "errorName": "Зангуугийн нэрийг оруулна уу",
            "remove": "Зангууг устгах"
        },
        "anchorId": "Элемэнтйн Id нэрээр",
        "anchorName": "Зангуугийн нэрээр",
        "charset": "Тэмдэгт оноох нөөцөд холбогдсон",
        "cssClasses": "Stylesheet классууд",
        "download": "Force Download",
        "displayText": "Display Text",
        "emailAddress": "Э-шуудангийн хаяг",
        "emailBody": "Зурвасны их бие",
        "emailSubject": "Зурвасны гарчиг",
        "id": "Id",
        "info": "Холбоосын тухай мэдээлэл",
        "langCode": "Хэлний код",
        "langDir": "Хэлний чиглэл",
        "langDirLTR": "Зүүнээс баруун (LTR)",
        "langDirRTL": "Баруунаас зүүн (RTL)",
        "menu": "Холбоос засварлах",
        "name": "Нэр",
        "noAnchors": "(Баримт бичиг зангуугүй байна)",
        "noEmail": "Э-шуудангий хаягаа шивнэ үү",
        "noUrl": "Холбоосны URL хаягийг шивнэ үү",
        "other": "<other>",
        "popupDependent": "Хамаатай (Netscape)",
        "popupFeatures": "Popup цонхны онцлог",
        "popupFullScreen": "Цонх дүүргэх (Internet Explorer)",
        "popupLeft": "Зүүн байрлал",
        "popupLocationBar": "Location хэсэг",
        "popupMenuBar": "Цэсний самбар",
        "popupResizable": "Resizable",
        "popupScrollBars": "Скрол хэсэгүүд",
        "popupStatusBar": "Статус хэсэг",
        "popupToolbar": "Багажны самбар",
        "popupTop": "Дээд байрлал",
        "rel": "Relationship",
        "selectAnchor": "Нэг зангууг сонгоно уу",
        "styles": "Загвар",
        "tabIndex": "Tab индекс",
        "target": "Байрлал",
        "targetFrame": "<Агуулах хүрээ>",
        "targetFrameName": "Очих фремын нэр",
        "targetPopup": "<popup цонх>",
        "targetPopupName": "Popup цонхны нэр",
        "title": "Холбоос",
        "toAnchor": "Энэ бичвэр дэх зангуу руу очих холбоос",
        "toEmail": "Э-захиа",
        "toUrl": "цахим хуудасны хаяг (URL)",
        "toolbar": "Холбоос",
        "type": "Линкийн төрөл",
        "unlink": "Холбоос авч хаях",
        "upload": "Хуулах"
    },
    "indent": {"indent": "Догол мөр хасах", "outdent": "Догол мөр нэмэх"},
    "image": {
        "alt": "Зургийг орлох бичвэр",
        "border": "Хүрээ",
        "btnUpload": "Үүнийг сервэррүү илгээ",
        "button2Img": "Do you want to transform the selected image button on a simple image?",
        "hSpace": "Хөндлөн зай",
        "img2Button": "Do you want to transform the selected image on a image button?",
        "infoTab": "Зурагны мэдээлэл",
        "linkTab": "Холбоос",
        "lockRatio": "Радио түгжих",
        "menu": "Зураг",
        "resetSize": "хэмжээ дахин оноох",
        "title": "Зураг",
        "titleButton": "Зурган товчны шинж чанар",
        "upload": "Хуулах",
        "urlMissing": "Зургийн эх сурвалжийн хаяг (URL) байхгүй байна.",
        "vSpace": "Босоо зай",
        "validateBorder": "Border must be a whole number.",
        "validateHSpace": "HSpace must be a whole number.",
        "validateVSpace": "VSpace must be a whole number."
    },
    "horizontalrule": {"toolbar": "Хөндлөн зураас оруулах"},
    "format": {
        "label": "Параргафын загвар",
        "panelTitle": "Параргафын загвар",
        "tag_address": "Хаяг",
        "tag_div": "Paragraph (DIV)",
        "tag_h1": "Гарчиг 1",
        "tag_h2": "Гарчиг 2",
        "tag_h3": "Гарчиг 3",
        "tag_h4": "Гарчиг 4",
        "tag_h5": "Гарчиг 5",
        "tag_h6": "Гарчиг 6",
        "tag_p": "Хэвийн",
        "tag_pre": "Formatted"
    },
    "filetools": {
        "loadError": "Error occurred during file read.",
        "networkError": "Network error occurred during file upload.",
        "httpError404": "HTTP error occurred during file upload (404: File not found).",
        "httpError403": "HTTP error occurred during file upload (403: Forbidden).",
        "httpError": "HTTP error occurred during file upload (error status: %1).",
        "noUrlError": "Upload URL is not defined.",
        "responseError": "Incorrect server response."
    },
    "fakeobjects": {
        "anchor": "Зангуу",
        "flash": "Flash Animation",
        "hiddenfield": "Нууц талбар",
        "iframe": "IFrame",
        "unknown": "Unknown Object"
    },
    "elementspath": {"eleLabel": "Elements path", "eleTitle": "%1 element"},
    "contextmenu": {"options": "Context Menu Options"},
    "clipboard": {
        "copy": "Хуулах",
        "copyError": "Таны browser-ын хамгаалалтын тохиргоо editor-д автоматаар хуулах үйлдэлийг зөвшөөрөхгүй байна. (Ctrl/Cmd+C) товчны хослолыг ашиглана уу.",
        "cut": "Хайчлах",
        "cutError": "Таны browser-ын хамгаалалтын тохиргоо editor-д автоматаар хайчлах үйлдэлийг зөвшөөрөхгүй байна. (Ctrl/Cmd+X) товчны хослолыг ашиглана уу.",
        "paste": "Буулгах",
        "pasteNotification": "Your browser doesn't allow you to paste this way. Press %1 to paste."
    },
    "button": {"selectedLabel": "%1 (Selected)"},
    "blockquote": {"toolbar": "Ишлэл хэсэг"},
    "basicstyles": {
        "bold": "Тод бүдүүн",
        "italic": "Налуу",
        "strike": "Дундуур нь зураастай болгох",
        "subscript": "Суурь болгох",
        "superscript": "Зэрэг болгох",
        "underline": "Доогуур нь зураастай болгох"
    },
    "about": {
        "copy": "Copyright &copy; $1. All rights reserved.",
        "dlgTitle": "About CKEditor 4",
        "moreInfo": "For licensing information please visit our web site:"
    },
    "editor": "Хэлбэрт бичвэр боловсруулагч",
    "editorPanel": "Rich Text Editor panel",
    "common": {
        "editorHelp": "Press ALT 0 for help",
        "browseServer": "Үйлчлэгч тооцоолуур (сервэр)-ийг үзэх",
        "url": "цахим хуудасны хаяг (URL)",
        "protocol": "Протокол",
        "upload": "Илгээж ачаалах",
        "uploadSubmit": "Үүнийг үйлчлэгч тооцоолуур (сервер) лүү илгээх",
        "image": "Зураг",
        "flash": "Флаш хөдөлгөөнтэй зураг",
        "form": "Маягт",
        "checkbox": "Тэмдэглээний нүд",
        "radio": "Радио товчлуур",
        "textField": "Бичвэрийн талбар",
        "textarea": "Бичвэрийн зай",
        "hiddenField": "Далд талбар",
        "button": "Товчлуур",
        "select": "Сонголтын талбар",
        "imageButton": "Зургий товчуур",
        "notSet": "<тохируулаагүй>",
        "id": "Id (техникийн нэр)",
        "name": "Нэр",
        "langDir": "Хэлний чиглэл",
        "langDirLtr": "Зүүнээс баруун (LTR)",
        "langDirRtl": "Баруунаас зүүн (RTL)",
        "langCode": "Хэлний код",
        "longDescr": "Урт тайлбарын вэб хаяг",
        "cssClass": "Хэлбэрийн хуудасны ангиуд",
        "advisoryTitle": "Зөвлөх гарчиг",
        "cssStyle": "Загвар",
        "ok": "За",
        "cancel": "Болих",
        "close": "Хаах",
        "preview": "Урьдчилан харах",
        "resize": "Resize",
        "generalTab": "Ерөнхий",
        "advancedTab": "Гүнзгий",
        "validateNumberFailed": "This value is not a number.",
        "confirmNewPage": "Any unsaved changes to this content will be lost. Are you sure you want to load new page?",
        "confirmCancel": "You have changed some options. Are you sure you want to close the dialog window?",
        "options": "Сонголт",
        "target": "Бай",
        "targetNew": "New Window (_blank)",
        "targetTop": "Topmost Window (_top)",
        "targetSelf": "Same Window (_self)",
        "targetParent": "Parent Window (_parent)",
        "langDirLTR": "Зүүн талаас баруун тийшээ (LTR)",
        "langDirRTL": "Баруун талаас зүүн тийшээ (RTL)",
        "styles": "Загвар",
        "cssClasses": "Хэлбэрийн хуудасны ангиуд",
        "width": "Өргөн",
        "height": "Өндөр",
        "align": "Эгнээ",
        "alignLeft": "Зүүн",
        "alignRight": "Баруун",
        "alignCenter": "Төвд",
        "alignJustify": "Тэгшлэх",
        "alignTop": "Дээд талд",
        "alignMiddle": "Дунд",
        "alignBottom": "Доод талд",
        "alignNone": "None",
        "invalidValue": "Invalid value.",
        "invalidHeight": "Өндөр нь тоо байх ёстой.",
        "invalidWidth": "Өргөн нь тоо байх ёстой.",
        "invalidCssLength": "Value specified for the \"%1\" field must be a positive number with or without a valid CSS measurement unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "invalidHtmlLength": "Value specified for the \"%1\" field must be a positive number with or without a valid HTML measurement unit (px or %).",
        "invalidInlineStyle": "Value specified for the inline style must consist of one or more tuples with the format of \"name : value\", separated by semi-colons.",
        "cssLengthTooltip": "Enter a number for a value in pixels or a number with a valid CSS unit (px, %, in, cm, mm, em, ex, pt, or pc).",
        "unavailable": "%1<span class=\"cke_accessibility\">, unavailable</span>",
        "keyboard": {
            "8": "Backspace",
            "13": "Enter",
            "16": "Shift",
            "17": "Ctrl",
            "18": "Alt",
            "32": "Space",
            "35": "End",
            "36": "Home",
            "46": "Delete",
            "224": "Command"
        },
        "keyboardShortcut": "Keyboard shortcut",
        "optionDefault": "Default"
    }
};